Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
trader
/
{address}
Get API public v1 pulse trader by address
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/trader/{address} \
  --header 'X-API-Key: <api-key>'
{
  "address": "<string>",
  "firstTradeAt": "<string>",
  "largestLoss": 123,
  "largestWin": 123,
  "lastTradeAt": "<string>",
  "totalFees": 123,
  "totalPnl": 123,
  "totalTrades": 123,
  "totalVolume": 123,
  "winRate": 123,
  "winningTrades": 123,
  "$schema": "<string>",
  "pnlTier": "<string>",
  "sizeTier": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

address
string
required

Response

OK

address
string
required
firstTradeAt
string
required
largestLoss
number<double>
required
largestWin
number<double>
required
lastTradeAt
string
required
totalFees
number<double>
required
totalPnl
number<double>
required
totalTrades
integer<int64>
required
totalVolume
number<double>
required
winRate
number<double>
required
winningTrades
integer<int64>
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/LeaderboardTrader.json"

pnlTier
string
sizeTier
string